Subject: Error in RFC 3369

From: "Housley, Russ" <[email-masked]>
Date: Mon, 07 Oct 2002 11:04:56 -0400

There is an error in Section 12.2, the ASN.1 module for version 1 attribute 
certificates.  The tagging should be EXPLICIT instead of IMPLICIT.

Russ